<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta name="pearltrees-domain" content="pearltrees.com">
<meta name="pearl-import" content="true">
<meta name="pearl-title" content="Indépendance de deux événements">
<title>Indépendance de deux événements</title>
<style>
body {
font-family: arial, sans serif;
}
a, div.error {
color: #29506f;
text-decoration: none;
}
img {
max-width: 100%;
}
.medals {
display: flex;
}
.medals div {
margin-right: 10px;
}
.medals div, .medals a {
font-size: small;
color: #818181;
}
#note-text img {
display:block;
}
@media print{
@page{
size: A4 portrait;
margin: 22mm;
}
}
.blockquote-author + p {
margin-block-start: 3px;
}
iframe {
border-width: 0px;
}
.pearl-title {
margin-bottom: 10px
}
.medals {
margin-bottom: 30px
}
@media not print{
body {
display: flex;
justify-content: center;
}
.central-column {
display: flex;
justify-content: center;
width: 900px;
}
}
.medals{display:none;}
</style>
<script>
window.MathJax = { tex: { inlineMath: [["`", "`"], ["\\(", "\\)"]], displayMath: [["\$\$", "\$\$"], ["\\[", "\\]"]] } };
</script>
<script id="MathJax-script" async src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js"></script></head>
<body>
<div class="central-column"><div class="card"><h1  data-pt-skip="true"class="pearl-title">Indépendance de deux événements</h1>
<div  data-pt-skip="true"class="medals">
<div class="author-medal"><a href="https://www.pearltrees.com/steibm" target="_blank">
Steibm</a>
</div>
<div> – </div><div class="modified-medal">Modifié par Lagost68</div>
<div> – </div><div class="see-medal"><a  data-pt-skip="true"href="https://www.pearltrees.com/private/id85367561/item655084878" target="_blank">
Voir dans Pearltrees</a>
</div>
</div>
<div id="note-text"><p>
<span style=" background-color:#ffadad;display:inline-block;"><b>Définition</b>
</span><br></p>
<p>Soit 
<span class="math-tex" style="display:inline-block" data-formula="\(\text A\)"data-width="15" data-height="20">\(\text A\)
</span> et 
<span class="math-tex" style="display:inline-block" data-formula="\(\text B\)"data-width="15" data-height="20">\(\text B\)
</span> deux événements de probabilités non nulles dans un univers 
<span class="math-tex" style="display:inline-block" data-formula="\(\Omega\)"data-width="15" data-height="20">\(\Omega\)
</span>. <br>On dit que 
<span class="math-tex" style="display:inline-block" data-formula="\(\text A\)"data-width="15" data-height="20">\(\text A\)
</span> et <b>
<span class="math-tex" style="display:inline-block" data-formula="\(\text B\)"data-width="15" data-height="20">\(\text B\)
</span></b> sont indépendants si et seulement si 
<span class="math-tex" style="display:inline-block" data-formula="\(P(\text A \cap \text B) = P(\text A) \times P(\text B)\)"data-width="229" data-height="25">\(P(\text A \cap \text B) = P(\text A) \times P(\text B)\)
</span>.<br></p>
<p>
<span style=" background-color:#b3f5bc;display:inline-block;"><b>Remarque</b>
</span> <br></p>
<p>Cela veut dire que la probabilité de réalisation de l&#39;un n&#39;est pas influencée par la réalisation de l&#39;autre.<br></p>
<p>
<span style=" background-color:#a0c4ff;display:inline-block;"><b>Exemple</b>
</span><br></p>
<p>On considère le lancer d&#39;un dé cubique équilibré et les événements
<span class="math-tex" style="display:inline-block" data-formula="`\text A`"data-width="1" data-height="20">`\text A`
</span> 
<span class="math-tex" style="display:inline-block" data-formula="\(\text A\)"data-width="15" data-height="20">\(\text A\)
</span> : « Obtenir un nombre pair » et 
<span class="math-tex" style="display:inline-block" data-formula="\(\text B\)"data-width="15" data-height="20">\(\text B\)
</span> : « Obtenir un nombre strictement supérieur à 4 ».<br>Alors 
<span class="math-tex" style="display:inline-block" data-formula="\(P(\text A) = \dfrac{1}{2}\)"data-width="92" data-height="46">\(P(\text A) = \dfrac{1}{2}\)
</span> et 
<span class="math-tex" style="display:inline-block" data-formula="\(P(\text B) = \dfrac{1}{3}\)"data-width="91" data-height="46">\(P(\text B) = \dfrac{1}{3}\)
</span>.<br>L&#39;intersection des deux événements correspond à une seule issue : 
<span class="math-tex" style="display:inline-block" data-formula="\(\text A \cap \text B =\text{{6}}\)"data-width="111" data-height="25">\(\text A \cap \text B =\text{{6}}\)
</span>, donc 
<span class="math-tex" style="display:inline-block" data-formula="\(P(\text A\cap \text B) = \dfrac{1}{6}\)"data-width="129" data-height="46">\(P(\text A\cap \text B) = \dfrac{1}{6}\)
</span>.<br>Comme 
<span class="math-tex" style="display:inline-block" data-formula="\(P(\text A) \times P(\text B) = \dfrac{1}{2} \times \dfrac{1}{3} = \dfrac{1}{6} = P(\text A \cap \text B)\)"data-width="361" data-height="46">\(P(\text A) \times P(\text B) = \dfrac{1}{2} \times \dfrac{1}{3} = \dfrac{1}{6} = P(\text A \cap \text B)\)
</span>, on en déduit que les deux événements sont indépendants.<br></p>
</div><p>
<small>Source : <a href="https://lesmanuelslibres.region-academique-idf.fr/" target="_blank">https://lesmanuelslibres.region-academique-idf.fr</a>
</br>Télécharger le manuel : <a href="https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/mathematiques-premiere-specialite" target="_blank">https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/mathematiques-premiere-specialite</a> ou directement le <a href="https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/mathematiques-premiere-specialite/-/archive/main/mathematiques-premiere-specialite-main.zip" target="_blank">fichier ZIP</a>
</br>Sous réserve des droits de propriété intellectuelle de tiers, les contenus de ce site sont proposés dans le cadre du droit Français sous <a href="https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode.fr" rel="noopener external" title="Voir la licence CC BY-NC-SA 4.0 - nouvelle fenêtre" target="_blank">licence CC BY-NC-SA 4.0</small>&nbsp;<a  href="https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode.fr" target="_blank"><img class="fr-footer__logo" style="" height="25px" src="https://lesmanuelslibres.region-academique-idf.fr/datas/img/licence.png" alt="Voir la licence CC BY-NC-SA 4.0 - nouvelle fenêtre" /></a>
</p>
</div>
</div>
</body>
</html>
